nettech1
Expert
Expert

Host patch ESXi670-202011002 conflicts with the package EMU_bootbank_scsi-be2is

Jump to solution

Hi,

Getting an error when trying to stage critical 6.7 patches on the host. 
 
Status: There are conflicts from the patches ESXi670-201912001, ESXi670-202004002, ESXi670-202008001, ESXi670-202010001, ESXi670-202011001, ESXi670-202011002 selected for staging or remediation. Check the events for conflict details and possible resolution.
 
looks like many packages are conflicting with EMU_bootbank_scsi-be2is. This is an HP DL360 Gen 10 Server. What options do we have for updates? 
 
Thanks 
 
 
21, 8:30:17 PM
Successfully scanned esxi1.corp.local.
01/02/2021, 8:30:05 PM
Scanning object esxi1.corp.local.
01/02/2021, 8:30:05 PM
Staging did not succeed for esxi1.corp.local.
01/02/2021, 8:30:05 PM
Host patch ESXi670-202011002 conflicts with the package EMU_bootbank_scsi-be2iscsi_12.0.1108.0-1OEM.600.0.0.2494585 installed on the host and cannot be staged. Remove the patch from the baseline or include any suggested additional patches in the baseline and retry stage operation.
01/02/2021, 8:30:05 PM
Host patch ESXi670-202011001 conflicts with the package EMU_bootbank_scsi-be2iscsi_12.0.1108.0-1OEM.600.0.0.2494585 installed on the host and cannot be staged. Remove the patch from the baseline or include any suggested additional patches in the baseline and retry stage operation.
01/02/2021, 8:30:05 PM
Host patch ESXi670-202010001 conflicts with the package EMU_bootbank_scsi-be2iscsi_12.0.1108.0-1OEM.600.0.0.2494585 installed on the host and cannot be staged. Remove the patch from the baseline or include any suggested additional patches in the baseline and retry stage operation.
01/02/2021, 8:30:05 PM
Host patch ESXi670-202008001 conflicts with the package EMU_bootbank_scsi-be2iscsi_12.0.1108.0-1OEM.600.0.0.2494585 installed on the host and cannot be staged. Remove the patch from the baseline or include any suggested additional patches in the baseline and retry stage operation.
01/02/2021, 8:30:05 PM
Host patch ESXi670-202004002 conflicts with the package EMU_bootbank_scsi-be2iscsi_12.0.1108.0-1OEM.600.0.0.2494585 installed on the host and cannot be staged. Remove the patch from the baseline or include any suggested additional patches in the baseline and retry stage operation.
01/02/2021, 8:30:05 PM
Host patch ESXi670-201912001 conflicts with the package EMU_bootbank_scsi-be2iscsi_12.0.1108.0-1OEM.600.0.0.2494585 installed on the host and cannot be staged. Remove the patch from the baseline or include any suggested additional patches in the baseline and retry stage operation.
01/02/2021, 8:30:05 PM
To resolve a conflict for installation on esxi1.corp.local, the following additional patches might need to be included in the baseline: .
01/02/2021, 8:30:05 PM
Successfully scanned esxi1.corp.local.
01/02/2021, 8:29:53 PM
Scanning object esxi1.corp.local.
01/02/2021, 8:29:52 PM
Task: Stage patches to entity
0 Kudos
1 Solution
5 Replies
scott28tt
VMware Employee
VMware Employee

@nettech1 

Are you using Update Manager for this?

0 Kudos
nettech1
Expert
Expert

yes, update manager. vCenter 6.7.0.46000

ProLiant DL360 Gen10 VMware ESXi, 6.7.0, 16713306, unable to stage or update
PowerEdge T420 VMware ESXi, 6.5.0, 17167537, no staging or update errors. 

 

0 Kudos
scott28tt
VMware Employee
VMware Employee

@nettech1 

Moderator: Moved to Update Manager Discussions

0 Kudos
hdang1990
Contributor
Contributor

Hi - are there any updates on this?

0 Kudos